@font-face {
    font-family: 'chennairegular';
    src: url('/fonts/chennai-opentype-webfont.eot');
    src: url('/fonts/chennai-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/chennai-opentype-webfont.woff2') format('woff2'),
         url('/fonts/chennai-opentype-webfont.woff') format('woff'),
         url('/fonts/chennai-opentype-webfont.ttf') format('truetype'),
         url('/fonts/chennai-opentype-webfont.svg#chennairegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'chennai_lightlight';
    src: url('/fonts/chennai_light-webfont.eot');
    src: url('/fonts/chennai_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/chennai_light-webfont.woff2') format('woff2'),
         url('/fonts/chennai_light-webfont.woff') format('woff'),
         url('/fonts/chennai_light-webfont.ttf') format('truetype'),
         url('/fonts/chennai_light-webfont.svg#chennai_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'awesome';
	src:url('/fonts/awesome.eot?-xeef9j');
	src:url('/fonts/awesome.eot?#iefix-xeef9j') format('embedded-opentype'),
		url('/fonts/awesome.ttf?-xeef9j') format('truetype'),
		url('/fonts/awesome.woff?-xeef9j') format('woff'),
		url('/fonts/awesome.svg?-xeef9j#awesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .social_icons a:before, #MyCartLink:before, .addon_prev, .addon_next, a.btn_pre:before, a.btn_next:before, .da-arrows span:after,
.MenuExtratag li a:before, #btn_add_fav, #btn_remove_fav, .size_icon, .categories .cat_sel_li-1:before, #btn_delete, .flag_error:before, .flag_ok:before,
.flag_att:before, .moduleRowSelected:after, .moduleRow:hover:after, .slide_pre, .slide_next, .home_btn_go, .search_close, .search_icon:after {
	font-family: 'awesome';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: 'Fira Sans', sans-serif;
}
body, td, th, dt, dd {
	color:#333;
	font-size:14px;
}
body {
	margin: 0px;
}

a { color:#74c8ba; text-decoration:none; }
a:hover { color: #c3afe9; }

header {
  min-height: 139px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 200;
  border-top: 37px solid #dedede;
  border-bottom: 4px solid #dedede;
  box-sizing: border-box;
  background: #fff;
}
.logo_header img {
  margin-bottom: -4px;
}
section {
  padding-top: 139px;
}
.shop_footer_links {
  position: relative;
  z-index: 1;
}
footer {
  position: relative;
  z-index: 1;
}
.wrapper, .home_wrapper, .slide_show_container, .hss_frame {
  max-width: 1050px;
  width: auto;
  position: relative;
  margin: 0 auto;
}
.body-content-home section .wrapper {
  max-width: none;
}
.trans, .trans a {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.promo_text {
  font-family: 'Fira Sans', sans-serif;
  position: absolute;
  top: 0;
  left: 218px;
  font-size: 14px;
  line-height: 38px;
  color: #000;
  padding: 0 20px;
}
.search_close {
  display: inline-block;
  margin-right: 8px;
  font-size: 16px;
  line-height: 45px;
  vertical-align: top;
  cursor: pointer;
}
.home_search {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border: none;
  overflow: hidden;
  height: 139px;
  background: #ddd;
  text-align: center;
  padding-top: 45px;
  box-sizing: border-box;
  display: none;
  z-index: 1000;
}
.home_search #key {
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  width: 290px;
  outline: none;
  border: none;
  padding-left: 10px;
}
.home_search .home_btn_go {
  background: none;
  border: none;
  position: absolute;
  top: 9px;
  right: 1px;
  color: #333;
}
.logo_header {
  margin-top: -37px;
}
.header_acc_menu {
  position: absolute;
  top: 0;
  right: 0;
}
.social_icons {
  position: absolute;
  top: 167px;
  right: 111px;
}
.social_icons li, .social_icons ul {
  padding:0;
  margin:0;
  list-style:none;
}
.social_icons li {
  display:inline-block;
}
.social_icons a {
  display:block;
  overflow:hidden;
  text-indent:-900px;
  position:relative;
  height:20px;
  width:20px;
  background: #fff;
  border-radius: 100%;
  margin-left: 10px;
}
.social_icons a:before {
  position:absolute;
  top:0;
  left:0;
  color:#666;
  text-indent: 0;
  font-size: 20px;
}
.sicon-facebook:before {
	content:"f";
}
.sicon-twitter:before {
	content:"t";
}
.sicon-pinterest:before {
	content:"p";
}
.sicon-instagram:before {
	content:"i";
}
.sicon-google:before {
	content:"g";
}


.site_menu { 
  position:absolute;
  top:86px;
  right:0;
  z-index: 290; 
  height:43px; 
  font-size:18px;
 }
.site_menu li, .site_menu ul { margin:0; padding:0; list-style:none; }
.site_menu li { display:inline-block; line-height:43px; vertical-align: top; }

.site_menu li a { 
  display:block;
  font-size:18px;
  color: #333;
  padding:0 21px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.site_menu ul li ul {
  background: #74c8ba;
  position: absolute;
  height: 0;
  visibility: hidden;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  opacity: 0;
}
.site_menu li:hover > ul {
  opacity: 1;
	visibility: visible;
	height: auto;
}
.site_menu ul li ul li  {
  display:block;
}
.site_menu li a:hover, .site_menu li:hover { background:#74c8ba; color:#fff; }

.site_menu li a:hover a, .site_menu li:hover a { color:#fff; }

.site_menu li ul a:hover { background:#c3afe9; }

.site_menu .cat_li-1:first-child span, .site_menu .sm_li-1:first-child span { display:block; }

.slide_wrapper {
  height: 400px;
  max-width: 1040px;
  margin: 0 auto;
  position: relative;
}
.slide_show {
  width: 999999px;
  position: relative;
  top: 0;
  left: 0;
  transition: 0.25s;
}
.slide_show_box {
  display: inline-block;
  margin-right: 6px;
  position: absolute;
  box-sizing: border-box;
}
.slide_show_box:first-child, .slide_show_box:nth-child(3) {
  opacity: 0.5;
}
.slide_nav {
  position: absolute;
  background: #fff;
  z-index: 1;
  height: 45px;
  width: 45px;
  line-height: 42px;
  text-align: center;
  font-size: 31px;
  border-radius: 100%;
  opacity: 0.6;
  top: 173px;
  cursor:pointer;
}
.slide_nav_lg {
  background: #fff;
  height: 65px;
  width: 65px;
  line-height: 42px;
  text-align: center;
  font-size: 31px;
  top: 173px;
}
.slide_pre {
  left: 11px;
  text-indent: -3px;
}
.slide_next {
  right: 12px;
  text-indent: 5px;
}
.slide_wrapper:hover .slide_nav {
  opacity:0.8;
}
.slide_show_bot {
  position: absolute;
  height: 4px;
  left: 0;
  right: 0;
  background: #dedede;
  top: 568px;
  z-index: 2;
}


.hss_container {
  position: absolute;
  top: 139px;
  left: 0;
  right: 0;
  width: 100%;
  max-height: 400px;
    background: #f1eee9;
}
.hss_frame {
  margin: 0 auto;
}
#wowslider-hss {
  max-width: inherit !important;
  width: 100% !important;
}
#wowslider-hss .ws_images {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  max-height: 400px;
}

#wowslider-hss .ws_bullets a {
  width: 13px;
  height: 13px;
  background: none;
  border-radius: 100%;
  border: 2px solid #74c8ba;
  opacity:1;
}
#wowslider-hss .ws_bullets a:hover, #wowslider-hss .ws_bullets a.ws_selbull {
  background: #74c8ba;
}
#wowslider-hss .ws_bullets {
  bottom: inherit;
  top: 402px;
}

.home_btns { text-align:center; padding-top: 19px; }
.home_btns_box {
  display: inline-block;
  vertical-align: top;
  width: 259px;
  height: 265px;
}
.home_btns span {
  font-family: 'chennairegular';
  font-size:24px;
  color:#666;
  display: block;
}
.home_cat_img .item_img_frame {
  border-radius: 100%;
  overflow: hidden;
  display: inline-block;
  height: 190px;
  width: 190px;
}
.home_cat_img img {
  height: 190px;
}
.shop_main_frame {
	position:relative;
}
.main_bg {
  position: relative;
  min-height: 450px;
}
.layout-products-wrapper  .main_bg { margin-left: 250px; }
#MainBgInfo {
  margin-top: 20px;
}

.nav_bg {
	height:25px;
}
#HeaderAccountContainer {
  position: absolute;
  right: -5px;
  top: 0;
}

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { float: right; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { float: left; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:86px; }

.checkout_confirm_cart_list .checkout_confirm_box_text { height:auto; padding-bottom: 20px; }

.checkout_billing {
  float: left;
  width: 48%;
  margin-right: 10px;
}
.checkout_delivery { float: right; width:49%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.order_price b {
	font-weight:normal;
}
td.sub_header_alt {
  padding-top: 17px;
}
.layout-checkout-wrapper #IconorderContainer, .cart_total_icon_gap { display:none; }

.cart_price_normal { background:#f4f4f4; }
.cart_price_total {	background:#74c8ba; }

.cart_price_normal td {
  color: #333;
  font-size: 15px;
  padding: 10px 15px;
  width: 45%;
}
.cart_price_total td {
  color: #fff;
  font-size: 15px !important;
  padding: 15px;
  width: 49%;
  font-weight: bold;
}

.checkout_confirm_amount {
  margin-top: 30px;
}
.checkout_confirm_amount .line { display:none; }
.checkout_confirm_amount .sub_header_alt, .checkout_confirm_cart_list .sub_header_alt {
  background: #c3afe9;
  padding: 14px 30px;
    font-size: 18px;
	font-weight: normal;
}
.checkout_confirm_line { display:none; }
.checkout_confirm_amount .sub_header_alt a, .checkout_confirm_cart_list .sub_header_alt a { color:#fff !important; }

.checkout_confirm_cart_list table {
	background: #f4f4f4;
}
.checkout_confirm_cart_list .line {
	background: #f4f4f4;
	color: #f4f4f4;
}
.cart_list_row_item {
  padding-left: 25px;
}
.cart_list_row_qty {
  padding-right: 25px;
}

.Products_Cats_Frame { position:relative; }



/* headers */
h1, h2 { margin:0; padding:0; }
.header h1 {
  height: 60px;
  line-height: 70px;
  font-size: 25px;
  font-weight: bold;
}
#HeaderHome h1 {
  text-align: center;
  font-weight: normal;
  font-size: 17px;
  color: #666;
}
#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
  font-size: 18px;
  font-weight: bold;
  font-family: 'chennairegular';
  color: #666;
}
td.web_icon_box {
  display: none;
}
/* Header Account*/
.header_acc {
	font-size:12px;
	padding-left: 10px;
	height:30px;
	line-height:30px;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
  position: relative;
  padding: 0 10px;
  margin-left: -4px;
  line-height: 37px;
  height: 37px;
  display: inline-block;
  vertical-align: top;
  color:#333;
  font-size:14px;
}
#MyCartLink {
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  color: #fff;
  background: #74c8ba;
  margin-left: 10px;
  padding-right: 36px;
}
#searchlink:after {
  content: "s";
}
#MyAccountLink:before {
  content: "Account";
}
#signinlink:before {
  content: "Sign In";
}
#MyFavLink:before {
  content: "My Favourites";
  padding-right: 7px;
}
#MyCartLink:after {
  content: "My Bag";
}
#CheckoutLink:after {
  content: "Checkout";
}
#LogoutLink:after {
  content: "Logout";
}
#MyCartLink:before {
  content:"c";
  padding-right: 8px;
}
#MyCartLink span {
  position: absolute;
  right: 7px;
}
#CheckoutLink {
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  color: #fff;
  background: #999;
}

#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
	display:none;
}
.table_header_bar {
  border-bottom: 4px solid #E2E2E2;
  height: 60px;
  line-height: 67px;
  overflow: hidden;
  margin-bottom: 10px;
}
.table_header_bar h3 { margin:0 10px; padding:0; }
.table_header_bar td {
  font-size: 20px;
  font-family: 'chennairegular';
}
.table_header_bar tr { background:#fff; }
.table_header_bar_sel {
  font-weight: bold;
  background: url(/images/bg_feature.jpg) 0 108px;
  background-size: 100%;
}

.order_col_qty { width:100px; }
.order_col_price { width:110px; }
.order_col_sub { width:110px; }

.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }

.feature_container_area .table_header_bar h3 {
  float: left;
  font-family: 'chennai_lightlight';
  text-transform: lowercase;
  font-size: 55px;
  color: #666;
  font-weight: normal;
  line-height: 47px;
  margin-top: 56px;
}
.linked_feature_container .table_header_bar h3 {
  font-size: 47px;
}
#AlsoItemContainer .table_header_bar h3 {
  font-size: 37px;
}

.feature_container_area .table_header_bar a {
  position: absolute;
  bottom: 71px;
  right: 0;
  color: #333;
}


.feature_container_area {
  position:relative;
  border-top:1px solid #dedede;
  border-bottom:1px solid #dedede;
  overflow: hidden;
}
.feature_container_area .feature_window {
  height: 272px;
  overflow: hidden;
  width: 780px;
  position: relative;
  margin-left: 270px;
}
.feature_container_area .item_listing_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 999999px;
}
.feature_container_area .item_container { width:175px; margin-right: 20px; }

.feature_container_area .table_header_bar {
  background: url(/images/bg_feature.jpg);
  border: none;
  height: 285px;
  width: 218px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.addon_prev {
  position: absolute;
  left: 240px;
  top: 122px;
  font-size: 50px;
  color: #ccc;
  cursor: pointer;
  z-index: 2;
}
.addon_next {
  position: absolute;
  right: -24px;
  top: 122px;
  font-size: 50px;
  color: #ccc;
  cursor:pointer;
}


/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, .breadcrumbDiv {
  font-size: 11px;
  text-transform: uppercase;
  color: #333;
}
.link_breadcrumb:hover {
  color:#74c8ba;
}

.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.link_text, .nav_area { font-size:14px; }
.nav_text_dis {
	color: #ccc;
	font-size:14px;
}
a.nav {
  color: #74c8ba;
  font-size: 22px;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
}
a.nav:hover {
	color:#c3afe9;
	font-size:22px;
	text-decoration:none;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
  color: #333;
  font-size: 14px;
  width: 23px;
  height: 23px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
}
a.nav_num:hover {
	color:#fff;
	font-size:14px;
  background:#c3afe9;
  border-radius: 100%;
	text-decoration:none;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
  color: #fff;
  font-size: 14px;
  background:#74c8ba;
  border-radius: 100%;
  width: 23px;
  height: 23px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
}
a.nav_text:hover {
	color:#fff;
	font-size:14px;
  background:#c3afe9;
	text-decoration:none;
}
a.btn_pre:before { content:"b"; }
a.btn_next:before { content:"n"; }

/*form elements */
.form_fields, #SignUp input[type="text"], select, .form_fields_error, textarea {
  border: solid 1px #D2D2D2;
  font-size: 20px;
  padding-left: 5px;
  height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  width:100%;
	-moz-outline: none;
	outline: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.form_fields_error {
	background: #FFE6E6;
}
textarea {
	height:80px !important;
}
.layout-mailinglist .newsletter_name {
  margin-bottom: 20px;
}
.layout-mailinglist .newsletter_text {
  margin-bottom: 20px;
  font-size: 19px;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 190px; }

#order .dd_textarea {
  margin: 0;
}

 .dt_long { width: 280px; }

#discount_form fieldset dd {
  margin: 0 0 0 235px;
}
#discount_form fieldset dt {
  width: 235px;
}

.checkout_panel {
  border: 4px solid #E2E2E2;
}

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#CC0000; }

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 4px transparent;
	position: relative;
    padding: 10px;
}
.moduleRow:hover {
	cursor: pointer;
	background:none;
	border:solid 4px #E2E2E2;
	position: relative;
    padding: 10px;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 4px #1BA80A;
	position: relative;
    padding: 10px;
}
.moduleRowSelected:after, .moduleRow:hover:after {
  content: "1";
  position: absolute;
  right: 7px;
  top: 6px;
  font-size: 27px;
  color: #1BA80A;
}
.moduleRow:hover:after { color:#E2E2E2; }
.msgbox {
  padding: 10px 10px 10px 53px;
  min-height: 25px;
  line-height: 25px;
  margin: 5px 0 15px 0;
  font-size: 16px;
  position:relative;
}
.flag_error { border:4px solid #D00E11; color:#D00E11; padding: 10px 10px 10px 46px; }
.flag_ok { border:4px solid #1BA80A; color:#1BA80A; }
.flag_att { border:4px solid #F9B129; color:#F9B129; padding: 10px 10px 10px 41px; }

.flag_error:before {
  content: "2";
  font-size: 35px;
  position: absolute;
  left: 9px;
  top: 3px;
}
.flag_ok:before {
  content: "1";
  font-size: 35px;
  position: absolute;
  left: 9px;
  top: 3px;
}
.flag_att:before {
  content: "3";
  font-size: 35px;
  position: absolute;
  left: 15px;
  top: 6px;
}

.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
  padding: 5px;
  margin: 0 0 5px 0;
  border: 4px solid #dedede;
  position: relative;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 4px;
	border: none;
}
.line2 {
	height:4px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item {
  padding: 0.5em 0 0 0.5em;
  vertical-align: middle;
}
.cart_table_price { width:10em; }
.cart_table_qty { width:7em; }
.cart_table_qty_error { width:7em; text-align:center; }
.cart_table_total { width:13em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box {
  width: 100%;
  background: #dedede;
  margin-top: 10px;
}
.cart_price_box td {
  height: 35px;
  padding-left: 15px;
  font-size: 16px;
}
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; padding-right: 30px; }
.cart_price_box_clear { clear:right; }

/* Buttons */
.submit_button, a.submit_button_image, .submit_button_image, #SignUp input[type="submit"] {
  color: #fff;
  margin: 0;
  display: inline-block;
  font-size: 18px;
  border: none;
  cursor: pointer;
  height: 50px;
  padding: 0 10px;
  line-height: 50px;
  background: #74c8ba;
  font-weight: bold;
  letter-spacing: 0.04em;
  box-sizing:border-box;
  -moz-outline: none;
	outline: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
a.non, .non { background: #c3afe9; color:#fff; }
a.submit_button_image:hover, .submit_button:hover { background:#c3afe9; }

.toggle_newsletter .submit_button {
  height: 46px !important;
}
#InfoReviewBox .submit_button_image, #InfoItemDescription {
  border: 1px solid #e4e4e4;
  border-bottom: none;
  background: #fff;
  color: #333;
  text-transform: uppercase;
  font-size: 15px;
  position: relative;
  z-index: 1;
  padding: 0 10px;
  height: 38px;
  line-height: 38px;
  box-sizing: border-box;
  font-weight: normal;
  cursor:pointer;
}
#InfoItemDescription { display:inline-block; }
.info_tab_inactive { border-bottom: 1px solid #e4e4e4 !important; }

#btn_add_fav, #btn_remove_fav {
    background: none;
    color: #DD1D21;
    font-size: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: left;
}

#btn_delete {
  background: #dedede;
  position: absolute;
  right: -4px;
  top: -4px;
  height: 54px;
  width: 54px;
  line-height: 54px;
  font-size: 30px;
}

#btn_delete:hover {
  background:#74c8ba; 
}

.btn_layout { border-top:4px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; overflow: hidden; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }

/*cat menu */
.im_cat_menu_header {
  display: block;
  font-size: 12px;
  height: 30px;
  line-height: 35px;
  text-transform: uppercase;
  margin-top: 10px;
}
#MenuHeaderCat { border-top: none; }
.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #E2E2E2;
	float:right;
	width: 220px;
}
.im_cat_menu_panel {
	float:left;
	width: 220px;
  display:none;
}
.layout-products-wrapper .im_cat_menu_panel { display:block; }

ol.categories li a, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
	font-size:13px;
  color: #333;
}
ol.categories li a:hover {
  color:#74c8ba;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 0;
    box-sizing: border-box;
	}
  
  .MenuExtratag {
    border: 4px solid #dedede;
    padding: 7px 3px 7px 15px !important;
  }
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories li ul { display:none; }
	ol.categories .cat_sel_li ul { display:block; }
	ol.categories ul li ul li ul li { display:none; }

	/*===Cat menu - Link Container ===*/
	ol.categories li {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
    line-height: 25px;
	}
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li.sm_sel {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}
  
  
  .categories .cat_a-0 {
    display: block;
    font-size: 12px;
    height: 30px;
    line-height: 35px;
    text-transform: uppercase;
    margin-top: 10px;
    color: #333;
  }
  .categories .cat_li-0 { display:none; }
  .categories .cat_sel_li-0 { display:block; }
  .categories .cat_sel_li-0 .cat_ul-1 {
    border: 4px solid #dedede;
    padding: 7px 3px 7px 15px;
  }
  
  .categories .cat_sel_li-1 {
    position:relative;
    padding-left: 13px;
  }
  .categories .cat_sel_li-1:before {
    content: "l";
    font-size: 18px;
    position: absolute;
    top: 2px;
    color: #74c8ba;
    left: 0;
  }
  
  .MenuExtratag li {
    height: 25px;
    line-height: 25px;
  }
  .MenuExtratag li a {
    color: #333;
    font-size: 13px !important;
    cursor:pointer;
  }
  .MenuExtratag li a:before {
    content: "o";
    padding-right: 6px;
    vertical-align: middle;
    color: #74c8ba;
  }
  .MenuExtratag .link_cat_sel:before {
    content:"v"; 
  }
  
.scrollbar_wrapper {
 max-height: 200px;
 overflow: hidden;
}
	
.sm_text, .small_text, .small_text td { font-size:13px; }

#MenuSearch fieldset { margin:0; padding:0; }

#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
	float:left;
	padding: 0 0 0 10px;
	width:39px;
	line-height: 21px;
}
#MenuSearch dd { margin:0 0 0 55px; }

.search_opt_frame { margin-left:5px; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { float:right; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_main_content {
	margin-bottom: 20px;
	position: relative;
	padding: 10px 20px 36px 150px;
	background: #fff;
	box-shadow: 0px 0px 3px #ddd;
	width: 865px;
}
.cat_container {
  position: relative;
  height: 0;
  opacity: 0;
  visibility: hidden;
  text-align: left;
  margin: 0;
  line-height: 35px;
  padding: 0 7px 0 0;
  -webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.cat_listing_container:hover .cat_container {
	opacity: 1;
	height: 35px;
	visibility: visible;
}

	.cat_table { display:none; }

	.cat_listing_container { 
	cursor:pointer;
	position: absolute;
	background:#fff; 
	border:1px solid #e8e8e8; 
	display: inline-block; 
	padding-right: 20px; 
	z-index:10; 
	line-height: 35px; 
	padding-left: 10px;
	}
	.cat_listing_container:before { content:"Filter By Category:"; position:absolute; top: 0; left: -115px; font-size: 13px; }

	.cat_listing_container .ProductBgTop:before {
		height: 23px;
		color: #ccc;
	}
	
	.cat_listing_container .ProductBgTop:after {
		content:"";
		position:absolute;
		top: 15px;
		right: 5px;
		width: 0px;
		height: 0px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid grey;
	}
	
	.cat_name {
		color: #666;
		text-decoration: none;
		font-size: 13px;
	}
	.cat_name:hover { color:#74c8ba; }
	
	.cat_listing_link {
		display: inline-block;
	}
	
.sort_menu .SortBgTop:after {
	content: "";
	position: absolute;
	top: 15px;
	right: 5px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid grey;
}
.cat_main_content { display:none; }
.cat_listing_container { font-size: 13px; margin-left: 113px; margin-right: 20px; width: 102px; color: grey; }
.cat_listing_container, .sort_menu, .nav_page { position: relative; display:inline-block; vertical-align: top; text-align: left; }

.nav_btn_container {
  float: none;
  margin-bottom: 20px;
  padding: 10px 0;
  background: #fff;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  height: 60px;
  box-sizing: border-box;
}
.nav_page { float: right; height: 35px; line-height: 35px; margin-top: 7px; }
.sort_menu {
	display:inline-block;
	position:relative;
	cursor:pointer;
	width: 110px;
	font-size: 13px;
	border: 1px solid #e8e8e8;
	padding-right: 20px;
	z-index: 10;
	line-height: 35px;
	padding-left: 10px;
	background:#fff;
	margin-left: 40px;
  color: grey;
  text-align: left;
}
.sort_menu a { text-decoration:none; color:#666; }
.sort_menu a:hover { text-decoration:none; color:#74c8ba; }

.sort_menu:before {
	content:"Sort: ";
	position: absolute;
	top: 0;
	left: -33px;
	font-size: 13px;
}
.sort_menu .sort_name { 
	height: 0;
	line-height: 35px;
	opacity: 0;
	visibility: hidden;
  padding: 0;
  -webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.sort_menu:hover .sort_name {
	height: 35px;
	opacity: 1;
	visibility: visible;
}
.cat_listing_container .ProductBgTop:before, .sort_menu .SortBgTop:before {
	height: 23px;
  color: #ccc;
  text-align: left;
}

/* Product Listing */	
.item_container {
  position: relative;
  width: 266px;
  text-align: center;
  margin-bottom: 15px;
  display: inline-block;
  vertical-align: top;
}
.product_listing_link {
  width:200px; /* dynamic data */
  height:200px; /* dynamic data */
}
.item_table { height:200px; margin: auto; display: table; }
.item_name {
  font-size:14px;
  font-weight:bold;
}
.listing_price {
  color: #4eab9c;
  font-size: 14px;
  margin-top: 10px;
}
.item_price_was {
  text-transform: capitalize;
  margin-top: 6px;
  text-decoration: line-through;
}
.item_description, .buy_now_container, .more_info_container, .item_no {
  display:none;
}

.page-43-class .item_price_was, .page-43-class .item_info_price_was, .page-43-class .item_price abbr, .page-43-class .item_info_price abbr {
  display: none;
}
.page-49-class .item_price_was, .page-49-class .item_info_price_was, .page-49-class .item_price abbr, .page-49-class .item_info_price abbr {
  display: none;
}
.page-50-class .item_price_was, .page-50-class .item_info_price_was, .page-50-class .item_price abbr, .page-50-class .item_info_price abbr {
  display: none;
}
.page-51-class .item_price_was, .page-51-class .item_info_price_was, .page-51-class .item_price abbr, .page-51-class .item_info_price abbr {
  display: none;
}
.page-52-class .item_price_was, .page-52-class .item_info_price_was, .page-52-class .item_price abbr, .page-52-class .item_info_price abbr {
  display: none;
}


.feature_container .item_img, .feature_container .item_table { width:175px; }	

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
  float: right;
  width: 435px;
  position: relative;
}
#ItemInfoBoxImage {
  float: left;
  width: 573px;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox {
  clear: both;
  position: absolute;
  top: 0;
  left: -286px;
  z-index: 100;
}
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty {
  width: 50px;
  text-align: center;
  padding: 0;
  margin-left: -2px;
}
#InfoItemName {
  display: block;
  font-size: 27px;
}
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box {
  display: block;
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  padding: 35px 0 15px 0;
  position:relative;
}
.att_container_box:before {
  content: "SELECT SIZE";
  position: absolute;
  top: 10px;
  font-size: 13px;
}

.att_container .form_fields_f .radio_group:first-child, #ItemInfoQtyText { display:none; }

.att_container .att_header { display: none; }
.radio_group { display: inline-block; }
.radio_group_0 { display: none; }
.radio_group input { display:none; }
.radio_group label {
  display: block;
  border: 1px solid #999;
  width: 40px;
  height: 34px;
  line-height: 34px;
  box-sizing: border-box;
  text-align: center;
  font-size: 18px;
  margin-right: 10px;
  color: #666;
  cursor:pointer;
}
.radio_group_sel label, .radio_group label:hover {
  background:#74c8ba;
  border: 1px solid #74c8ba;
  color:#fff;
}

.size_chart_btn {
  position: absolute;
  top: 8px;
  right: 0;
  font-size: 13px;
  cursor:pointer;
  line-height: 24px;
}

.size_icon {
  background:#74c8ba;
  border-radius:100%;
  color:#fff;
  display:inline-block;
  height:18px;
  line-height:18px;
  width:18px;
  text-align:center;
  margin-left: 6px;
}
.size_chart_text {
  height: 0;
  opacity: 0;
  visibility: hidden;
  border: 1px solid #ddd;
  width: 415px;
  position: absolute;
  right: 0;
  background: #fff;
  padding: 10px;
  box-shadow: 2px 2px 6px #999;
  z-index: 10;
}
.size_chart_btn:hover .size_chart_text {
  height: auto;
  opacity: 1;
  visibility: visible;
}
.size_chart_text table {
  background: #f7f7f7;
  padding: 10px;
  font-size: 18px;
}
.size_chart_text table td {
  text-align: center;
  width:12%;
  height: 33px;
  line-height: 33px;
}
td.sc_co {
  font-weight: bold;
  text-align: left !important;
  width:16% !important;
}

.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
  border-bottom: 1px solid #E2E2E2;
  padding: 35px 0 15px 0;
  position: relative;
}
.item_info_add_cart:before {
  content: "SELECT QUANTITY";
  position: absolute;
  top: 10px;
  font-size: 13px;
}
#InfoItemNo, #ItemInfo_MinQty, .info_ext_box .item_info_header, #HeaderProductInfo { display:none; }
.info_ext { color:#999; }
.item_info_price {
  font-size: 24px;
  margin: 10px 0;
}
.social_btns {
  margin: 10px 0;
}

.also_heading {
  font-size: 18px;
  color: #666;
  margin-bottom: 7px;
}
.also_colours_container {
  margin-top:15px;
}
.also_box {
  border-top: 1px solid #E2E2E2;
  border-left: 1px solid #E2E2E2;
  display:inline-block;
  overflow: hidden;
}
.also_colours_container .item_box {
  display:inline-block;
  border-right: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  width:145px;
  margin-left: -4px;
  margin-top: -4px;
  margin-bottom: -4px;
}
.also_colours_container .item_table, .also_colours_container .item_img {
  height: 140px;
}
.also_colours_container  .item_no_img div {
  height:140px !important;
  width:140px !important;
}

.nav_btn_info_container .nav_area:first-child {
  border: 1px solid #E2E2E2;
  padding: 5px 0 0 0;
  text-align: center;
  margin-top:15px;
}
.nav_btn_info_container .nav_area {
  vertical-align: sub;
}

.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px;   margin-top: -6px; font-size: 14px; }
	.review_container textarea { width:100%; }

  .review_container {
    margin: 10px 0 50px 0;
    position: relative;
  }
  #InfoReviewBox {
    display: inline-block;
  }
  
  .item_info_text_description {
    font-size: 14px;
    margin: 0;
    color: #666;
    font-weight: normal;
    border: 1px solid #e4e4e4;
    padding: 20px;
    margin-top: -6px;
  }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links {
  text-align: center;
  height: 40px;
  line-height: 40px;
  background:#74c8ba;
  color:#fff;
}
a.link_footer, a.link_footer:hover, .link_footer_text {
  font-size: 12px;
  color: #fff;
}
.link_footer_flexe:before {
  color: #fff;
}
/* web icons*/
.tag_icon {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	float:right;
	margin-top: -40px;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.tag_icon_edit {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.line_icon {
	background: #E2E2E2;
	color:#E2E2E2;
	height: 4px;
	border: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 9;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
  color: #999;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:630px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:500px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:500px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 700px !important;
	height: 700px !important;
}
#lightbox-container-image-data-box {
	width: 720px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}



.newsletter_container {
  border-bottom:1px solid #dedede;
}
.toggle_newsletter {
  text-align: center;
  cursor:pointer;
}
.toggle_newsletter span {
  font-size: 20px;
  padding: 13px 0 19px;
  display: block;
  color: #666;
}
.fs_field {
  display:inline-block;
  width: 25%;
  height: 43px;
  border: 1px solid #dedede;
  background: #fff;
  vertical-align: top;
  line-height: 43px;
  text-align: left;
  padding-left: 10px;
  font-size: 20px;
}
.fs_btn {
  vertical-align: top;
  display: inline-block;
  background: #74c8ba;
  border: 1px solid #74c8ba;
  height: 43px;
  padding: 0 15px;
  margin-left: -5px;
  line-height: 43px;
  font-size: 24px;
  color: #fff;
  font-family: 'chennairegular';
}

.footer_subscribe {
	position: relative;
	height:136px;
}

.footer_logos { height:150px; line-height:202px; }

.footer_menu { background:#dedede; padding-bottom: 20px; }

.footer_menu .grid {
  display: inline-block;
  width: 258px;
  vertical-align: top;
}

.footer_menu h5 {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 30px 0 12px;
  margin: 0;
}
.footer_menu li, .footer_menu ul { padding:0; margin:0; list-style:none; font-size:12px; }
.footer_menu li { line-height: 26px; }
.footer_menu a {
	font-size:12px;
	color:#333;
}
.footer_menu a:hover { color:#74c8ba; }

.footer_text_left {
  display: inline-block;
}
.footer_text_right {
  display: inline-block;
}

.social_gap {
  height:40px;
}

/* Extra panel */
.extra_panel_feature { height: 310px; position:relative; padding:0; margin-top: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

.extra_panel_feature .table_header_bar {
  border-top: none;
  border-bottom: none;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  margin-bottom: 0;
  font-family: 'chennairegular';
}
.extra_panel_feature .table_header_bar h3 {
  margin: 0;
  font-size: 19px;
  text-align: center;
  color: #666;
  font-weight: normal;
}
.extra_panel_feature {
  border:4px solid #dedede;
}
.da-arrows span, .da-arrows span:hover {
  cursor: pointer;
  height: 30px;
  width: 30px;
  bottom: 0;
  display:inline-block;
  z-index: 1000;
  position: absolute;
}
.da-arrows span:hover {
  color: #c3afe9;
}
.da-arrows span:after {
  content: "b";
  color: #74c8ba;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 7px;
  position: absolute;
  font-size: 20px;
}
.da-arrows span:hover:after {
	color:#c3afe9;
	box-shadow:none;
}
.da-arrows span.da-arrows-prev {
  left: 0;
}
.da-arrows span.da-arrows-next {
  right: 0px;
}
.da-arrows span.da-arrows-next:after {
  content: "n";
    left: 10px;
}

.layout-account .sub_header {
  font-size: 25px;
  background: url(/images/bg_feature.jpg) 0 109px;
  width: 218px;
  padding-bottom: 12px;
}

.layout-account .line { display:none; }


.layout-stores h2 {
  border-bottom:4px solid #dedede;
  margin: 22px 0;
}

.store_box {
  display:inline-block;
  width:33%;
  margin-bottom: 35px;
  vertical-align:top;
}
.store_box dt { display: none; }
.store_box dd { margin: 0; display: inline-block; }

.store_box .data1 dd { text-decoration:underline; }

.store_box .data2 dd { font-weight:bold; }

.store_box .data5 {
  font-weight: bold;
}
.store_box .data5 dt { display: inline-block; padding-right:10px; }
.store_box .data5 dt:after { content:":"; }

.store_box .data6 dt {
  display: block;
  padding-right: 10px;
  margin-bottom: 5px;
  font-style: italic;
}
.store_box .data6 dt:after { content:":"; }

.newsletter_frame {
  padding-right: 73px !important;
  padding-top: 30px !important;
}
#SignUp td {
  line-height: 45px;
}

.popup_btn { display:none; }
.popup_content p {
  font-size: 20px;
}
.popup_title {
  font-size: 27px !important;
}

.added_coupon_details {
  margin-left: 100px !important;
}

.blog_heading a {
  font-size: 30px;
}
.layout-blog-details .blog_content {
  font-size: 16px;
}
.euro_size_note {
  font-size: 12px;
  padding: 10px 0;
  border-bottom: 1px solid #E2E2E2;
  background: #fff;
  margin-top: -15px;
  position: relative;
  z-index: 1;
}
.btn_add_fav_box, .btn_remove_fav_box {
    position: relative;
    height: 50px;
    line-height: 50px;
    padding-left: 50px;
}
.btn_remove_fav_box:after {
  content: "Remove From Favourites";
  vertical-align: super;
  font-size: 16px;
}
.btn_add_fav_box:after {
  content: "Add To Favourites";
  vertical-align: super;
  font-size: 16px;
}
.gallerygrid .gallery_frame:first-child { display:block; }

.paypal_confirm .checkout_panel {
  display: block;
}
.paypal_confirm .order_total_wrapper {
  width: 100%;
  display: block;
}
.paypal_confirm #btn_place_order {
  line-height: 70px;
  height: 70px;
  font-size: 33px;
  padding: 0 50px;
}
.paypal_confirm .checkout_section1, .paypal_confirm .checkout_section2, .paypal_confirm .checkout_confirm_left, .paypal_confirm .btn_left_float,
.paypal_confirm .checkout_confirm_cart_list .sub_header {
  display: none;
}

.nav_bg_home, #MenuHeaderExtra, #MenuBoxFeature, #MenuBoxSearch, #MenuHeaderCat, #InfoExt398, .dt_order_no, #InfoExt400, #MenuBoxExtratag_88, #MenuBoxExtratag_402,
#MenuBoxInfo, .contact_phone_box .form_names span, .contact_abn_box, .opening-hours, .menu_toggle,
.item_cat_1770 .att_container_box, .cart_item_cat_1770 .cart_att_value, .info_item_ext_id_400, .info_item_ext_id_452, .reg_account_type,
.info_item_ext_id_401, .info_item_ext_id_405, .info_item_ext_id_403, .info_item_ext_id_404, .info_item_ext_id_406, .info_item_ext_id_407, .info_item_ext_id_408,
.info_item_ext_id_409, .info_item_ext_id_448, .info_item_ext_id_449, .info_item_ext_id_450, .info_item_ext_id_451, .info_ext_box, #btn_convert, .cart_price_sub_total, .cart_price_tax_code { display:none; }




